Uploaded image for project: 'Cassandra'
  1. Cassandra
  2. CASSANDRA-16736

CQL shell should prefer newer TLS version by default

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Normal
    • Resolution: Fixed
    • Fix Version/s: 2.2.19
    • Component/s: Tool/cqlsh
    • Labels:
      None

      Description

      This is a follow up to CASSANDRA-16695 where a patch was committed to 3.0, 3.11, 4.0 and trunk.

      As part of it we saw that CQL shell python DTests are failing due to config issues for version 2.2.

      As part of the current ticket we need to produce a fix to be able to run the CQL shell tests and verify and apply the patch from CASSANDRA-16695 to Cassandra 2.2 

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                e.dimitrova Ekaterina Dimitrova
                Reporter:
                e.dimitrova Ekaterina Dimitrova
                Authors:
                Ekaterina Dimitrova
                Reviewers:
                Brandon Williams
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: